/ comp / gb.desktop / desktopfile
DesktopFile (gb.desktop)

| This class is not implemented yet.

Symbols
This class is creatable.

Constants |
/comp/gb.desktop/desktopfile/application /comp/gb.desktop/desktopfile/directory /comp/gb.desktop/desktopfile/link |

Properties |  | Methods |
/comp/gb.desktop/desktopfile/categories /comp/gb.desktop/desktopfile/comment /comp/gb.desktop/desktopfile/exec /comp/gb.desktop/desktopfile/genericname /comp/gb.desktop/desktopfile/icon /comp/gb.desktop/desktopfile/mimetype /comp/gb.desktop/desktopfile/name /comp/gb.desktop/desktopfile/path /comp/gb.desktop/desktopfile/startupnotify /comp/gb.desktop/desktopfile/terminal /comp/gb.desktop/desktopfile/type /comp/gb.desktop/desktopfile/version |  | /comp/gb.desktop/desktopfile/save |